#language:pt
@All_testes
Funcionalidade: Efetuar teste de requisição
    
    @editar_contato
    Cenario: Editar contatos
        Dado que faço um PUT na API para editar um contato
        Então recebo a confirmaçao de sucesso

        